# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = intel-ucode
pkgbase = intel-ucode
xdata = pkgtype=pkg
pkgver = 20240514-1
pkgdesc = Microcode update files for Intel CPUs
url = https://github.com/intel/Intel-Linux-Processor-Microcode-Data-Files
builddate = 1715738924
packager = Developer <dev@tuxcore.org>
size = 21059213
arch = any
license = custom
replaces = microcode_ctl
makedepend = iucode-tool
